body {font-size:75%;}
html>body {font-size: 12px;}
body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  color: #000000;
  display: block;
  background-color: #486878;
  }

p {line-height: 1.5em;
  font-size: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
h1, h2, h3, h4 {
  color: #004400;
  margin:0;padding:0;
}

h1 {
  margin-top:.5em;
  font-size:1.5em;
  font-weight: 900;
  }

h2 {font-size:1.1667em;
  line-height:1.286em;
  margin-top:0.5em;
  margin-bottom:0;
  font-weight: 800;
}

h3, h4{
  margin:0em 0em 0em 0em;
  font-size:1em;
  line-height:1.5em;
  font-weight: 700;
}

td, th { vertical-align: top; } /* remove vertical centering of tables. */
img.left {float: left; margin: 4px;}
img.right {float: right; margin: 4px;}

.container {
	margin-top: 1em;
	margin-bottom: 1em;
  padding: 1em;
  background-color: #fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px; /* future proofing */
  }

.beg, .int, .adv {font-family: Verdana, Helvetica, Arial, sans-serif;}
.beg {background-color: #F0FFF0; }
.int {background-color: #D3F3D3; }
.adv {background-color: #B2DFB2; }

a:link {color: #009c00;}
a:visited {color: #006c36;}
a:hover {
  background-image: none;
  background-color: #ffff00;
}

 .alt {
  color: #445;
  font-family: "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 1.2em;
}

/* Horizontal menu */
div.gm-horiznav {
  height: 25px;
  width: 950px;
  background: #999;
  margin-bottom: 8px;
}

/*Credits: Dynamic Drive CSS Library */
/*http://www.dynamicdrive.com/style/ */
.slantedmenu{
font-weight: bold;
/* font-size: 90%; */
}

.slantedmenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.slantedmenu ul{
text-indent: 10px;
padding: 3px 0;
margin: 0;
background-color: #fff;
border: 1px solid #bebebe;
text-align: center; /*set value to "center" to center items*/
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; /* future proofing */
}

.slantedmenu ul li{display: inline;}
.slantedmenu ul li a{
color: green;
padding: 3px 0;
padding-right: 25px;
margin: 0;
text-decoration: none;
background: transparent url(slantdivider.gif) top right no-repeat;
}

.slantedmenu ul li a:visited{color: #800;}
.slantedmenu ul li a:hover{color: #2d2;}

